* {
  margin: 0;
  padding: 0;
  font-style : normal;
  font-size: 16px;
}

img{
border:0;
}

a:link {
   color: #0000cc;
    text-decoration: underline;
}

a:active, a:hover {
    text-decoration: underline;
}

a:visited {
   color: #660099;
    text-decoration: underline;
}


body {
  color: #333;
  background: #FFF;
  text-align: center;
  line-height: 1.5;
}

dl,
p {
  padding: 0.25em;
}

#content {
  text-align: left;
  background: #FFF;
  margin: 0 auto;
  padding: 0;
  width: 700px;
}

#header {
  width: 700px;
  height: 100px;
  margin: 0;
  padding: 0;
  background: #fff;
  font-size:13px;
}

#header a, #header p{
  font-size:13px;
}

#main {
  width: 700px;
  float: left;
  background: #fff;
  margin: 0;
  padding: 0 0 0 10px;
  height: 510px;
}

#main-contact {
  width: 700px;
  float: left;
  background: #fff;
  margin: 0;
  padding: 0 0 0 10px;
  height: 790px;
}


h1 {
      font-size: 1.1em;
      color:#111;
      background:#dde7ff;
      padding-left:3px;
      margin-bottom:10px;
}

#menu {
  margin: 0;
  padding: 20px 10px 0 25px;
  background: #eeeeee;
  width: 155px;
  float: right;
  height: 480px;
}

#menu-contact {
  margin: 0;
  padding: 20px 10px 0 25px;
  background: #eeeeee;
  width: 155px;
  float: right;
  height: 750px;
}

#footer {
  clear: both;
  width: 700px;
  height: 30px;
  background: #fff;
  border-top:1px solid #008ddc;
  border-bottom:1px solid #666;
  text-align:center;
  margin: 0;
  padding: 0;
  font-size:15px;
  margin-bottom:10px;
}

table{
margin-top:20px;
}


			table th {
				font-size: 16px;
				color: #111111;
				margin: 0px;
				background-color: #fff;
				text-align:left;
			}
			table th span {
				font-size: 16px;
				color: #FF0000;
			}
			


